/*------ template stylization ------*/
body {
    background: #fff;
}
/*----------- Back to top --------------*/
#toTop {
    display: none;
    width: 27px;
    height: 19px;
    overflow: hidden;
    background: url(../img/totop.png) 0 bottom no-repeat;
    position: fixed;
    margin-right: -690px !important;
    right: 50%;
    bottom: 60px;
    z-index: 999;
}
#toTop:hover {
    background-position: 0 0;
}
/*#toTop:active, #toTop:focus {
    outline: none;
}*/
/*-----------row_s--------------*/
.row_1 {
    text-align: center;
    padding: 30px 0;
    background: #2f3133 url(../img/patternbg.jpg) 0 0 repeat;
}
.row_2 {
    text-align: center;
    padding: 22px 0 0;
    background: #2f3133 url(../img/patternbg.jpg) 0 0 repeat;
}
.row_3 {
    padding: 43px 0 13px;
    background: url(../img/pattern2.jpg) 0 0 repeat;
}
.row_4 {
    padding: 30px 0 81px;
    background: #ffffff;
}
.row_5 {
    padding: 30px 0 98px;
    background: #ffffff;
}
.row_6 {
    padding: 30px 0 72px;
    background: #ffffff;
}
.row_7 {
    padding: 30px 0 80px;
    background: #ffffff;
}
.row_8 {
    padding: 63px 0 112px;
    background: #ffffff;
}
.row_9 {
    padding: 31px 0 90px;
    background: #ffffff;
}
.row_10 {
    padding: 101px 0 85px;
    background: #ffffff;
}
.row_11 {
    padding: 40px 0 40px;
    background: #ffffff;
}
/*------------links headings-----------*/
p {
    font-family: 'Pontano Sans', sans-serif;
    font-size: 15px;
    line-height: 22px;
    color: #777;
    margin: 0;
    padding: 0;
    margin-bottom: 11px;
    text-align: justify;
}

h1{
    font-family: 'Playfair Display', serif;
    text-align: center;
    margin-bottom: 5rem;
    margin-top: 5rem;
}

h2 {
    font-family: 'Playfair Display', serif;
    font-size: 26px;
    line-height: 28px;
    color: #be9d50;
    margin: 0;
    padding: 35px 0;
}
h3 {
    text-transform: uppercase;
    font-family: 'Playfair Display', serif;
    font-size: 12px;
    line-height: 20px;
    color: #4e4134;
    margin: 0 0 10px;
    padding: 0;
}

a {
    color: #be9d50;
}

a:hover{
    color: #756130;
    text-decoration: none;
}

.btn1 {
    position: relative;
    background: #545658;
    color: #ffffff;
    font-family: 'Georgia', serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    border-radius: 50px;
    border: none;
    padding: 20px 0 24px;
    margin: 0;
    width: 65px;
    height: 65px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.btn1:hover {
    text-decoration: none;
    background: #ffffff;
    color: #545658;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.btn-link1 {
    position: relative;
    color: #585858;
    font-family: 'Georgia', serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
}
.btn-link1 span {
    margin: 0 0 0 7px;
    top: 1px;
    position: relative;
    height: 11px;
    width: 11px;
    background: url(../img/arrowsmall1.png) center top no-repeat;
    display: inline-block;
}
.btn-link1:hover {
    color: #585858;
    text-decoration: none;
}
.btn-link1:hover span {
    background: url(../img/arrowsmall1.png) center bottom no-repeat;
}
.btn-link2 {
    position: relative;
    color: #eb5368;
    font-family: 'Georgia', serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
}
.btn-link2 span {
    margin: 0 0 0 7px;
    top: 1px;
    position: relative;
    height: 11px;
    width: 11px;
    background: url(../img/arrowsmall1.png) center bottom no-repeat;
    display: inline-block;
}
.btn-link2:hover {
    color: #adadad;
    text-decoration: none;
}
.btn-link2:hover span {
    background: url(../img/arrowsmall1.png) center top no-repeat;
}
.btn-link2:focus {
    color: #adadad;
    text-decoration: none;
}
.btn-link3 {
    position: relative;
    color: #eb5368;
    font-family: 'Georgia', serif;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
}
.btn-link3 span {
    top: 1px;
    margin: 0 11px 0 0;
    position: relative;
    height: 19px;
    width: 22px;
    background: url(../img/iconmail.png) center bottom no-repeat;
    display: inline-block;
}
.btn-link3:hover {
    color: #37383a;
    text-decoration: none;
}
/*------ header ------- */
header {
    background: #fff ;
    text-align: center;
}
/*-------- Logo -------- */
.navbar-brand_ {
    float: none;
    display: block;
    position: relative;
    margin: 0;
    text-align: center;
    padding: 0;
    margin: 68px auto 60px;
}
.navbar-brand_ img {
    max-width: 100%;
}
.navbar-brand_a:hover {
    text-decoration: none;
}
/*-----------------navbar---------------------*/
.menuheader {
    background: #fff;
    border-bottom: 1px solid lightgrey;
}
.tm_navbar {
    position: relative;
    padding: 10px 0 22px;
    margin: 0;
    background: none;
    border: none;
}
.tm_navbar .nav {
    float: none;
    position: relative;
    display: inline-block;
}
.tm_navbar ul {
    position: relative;
    padding: 0;
    margin: 0;
    background: none;
    list-style: none;
}
.tm_navbar .nav li:first-child {
    position: relative;
    zoom: 1;
    background: none;
}
.tm_navbar .nav li {
    float: left;

    position: relative;
    zoom: 1;
    background: url(../img/bullet1.png) no-repeat left center;
}
.tm_navbar .nav li a {
    text-decoration: none;
    color: #be9d50;
    font-family: 'Pontano Sans', serif;
    font-size: 1.5rem;
    line-height: 24px;
    font-weight: normal;
    background: transparent;
    padding: 20px 30px ;
    border: none;
    border-radius: 0;
}



.tm_navbar .nav > li > a .sf-sub-indicator {
    background: url(../img/indicator.png) no-repeat 0 bottom;
    width: 7px;
    height: 4px;
    display: inline-block;
    top: 30px;
    right: 23px;
    position: absolute;
    z-index: 5;
}
.tm_navbar .nav li a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
    color: #756130;
    text-decoration: none;

}
.tm_navbar .nav > .active > a, .tm_navbar .nav > .active > a:hover, .tm_navbar .nav > .active > a:focus {
    color: #756130;
    background: transparent;
}
.tm_navbar .nav > li.sfHover.active > a .sf-sub-indicator, .tm_navbar .nav > li.active > a .sf-sub-indicator {
    background-position: 0 0;
}
.tm_navbar .nav > li.sfHover > a, .tm_navbar .nav > li.sfHover > a:hover, .tm_navbar .nav > li > a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
    color: #756130;
    background: transparent;
}


/*---------submenu1-------------*/
.tm_navbar .nav ul {
    position: absolute;
    display: none;
    top: 51px;
    left: 0px;
    width: 110px;
    padding: 20px 24px 10px;
    list-style: none;
    zoom: 1;
    z-index: 11;
    background: #eb5368;
    margin: 0;
    text-align: center;
}
.tm_navbar .nav ul li:first-child {
    width: 64px;
    padding: 0 0 6px;
    display: block;
    position: relative;
    zoom: 1;
    z-index: 10;
    background: transparent;
}
.tm_navbar .nav ul li:first-child img {
    position: absolute;
    top: -20px;
}
.tm_navbar .nav ul li {
    text-align: left;
    width: 64px;
    padding: 6px 0;
    display: block;
    position: relative;
    zoom: 1;
    z-index: 10;
    background: url(../img/dotted1.png) top center repeat-x;
}
.tm_navbar .nav ul li a {
    text-align: left;
    position: relative;
    color: #ffffff;
    padding: 0;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    margin: 0 0 0 10px;
    text-shadow: none;
}
.tm_navbar .nav ul li a:hover {
    color: #474848;

}
.tm_navbar .nav > li > ul li > a:hover, .tm_navbar .nav > li > ul li.sfHover > a {
    text-decoration: none;
    color: #474848;
}
.tm_navbar .nav > li > ul li > a:hover, .tm_navbar .nav > li > ul ul li.sfHover > a {
    text-decoration: none;
    color: #474848;
}
/*-----------submenu2-----------*/
.tm_navbar .nav ul ul {
    list-style: none;
    width: 87px;
    padding: 10px;
    background: #4e4134;
    left: 86px;
    top: 0px;
    background: url(../img/patternsubmenu2.jpg);
}
.tm_navbar .nav ul ul li:first-child {
    text-align: left;
    padding: 6px 0;
    position: relative;
    zoom: 1;
    z-index: 11;
    background: transparent;
}
.tm_navbar .nav ul ul li {
    text-align: left;
    padding: 6px 0;
    position: relative;
    zoom: 1;
    z-index: 11;
    background: url(../img/dotted2.png) top center repeat-x;
}
.tm_navbar .nav ul ul li a {
    color: #eb5368;
    text-shadow: none;
}
.tm_navbar .nav ul ul li a:hover {
    color: #474848;
}
/*-----indicator2-------*/
.tm_navbar .nav ul .sf-sub-indicator {
    background: url(../img/indicator.png) no-repeat 0 0;
    width: 7px;
    height: 5px;
    position: absolute;
    display: block;
    top: 8px;
    left: auto;
    right: -14px;
    z-index: 5;
}
/*-------------------select------------------*/
.select-menu {
    display: none !important;
}
/*--- header end ------*/
/*------ content ------- */
.title1 {
    color: #ffffff;
    font-family: 'Cormorant Garamond', serif;
    font-size: 36px;
    line-height: 38px;
    font-weight: normal;
    margin-bottom: 24px;
}
.title2 {
    letter-spacing: 0;
    color: #939598;
    font-family: 'Cormorant Garamond', serif;
    font-size: 17px;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 28px;
}
/*--------row2--------*/
.list1 {
    padding: 0;
    margin: 0;
    position: relative;
    list-style: none;
    overflow: hidden;
}
.list1 li a {
    display: block;
    position: relative;
    padding: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.list1 li a p {
    text-shadow: 1px 1px 2px #c1c1c1;
    font-family: 'Pontano Sans', serif;
    font-size: 30px;
    line-height: 32px;
    font-weight: normal;
    padding: 44px 0 41px;
    margin-bottom: 0;
}
.list1 li a:hover {
    text-decoration: none;
}
.list1 li a:hover p {
    color: #4e4134;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.box1 {
    background: #eb5368;
}
.box1 figure {
    width: 100%;
}
.box1 figure img {
    width: 100%;
}
.box1 p {
    color: #ffffff;
}
.box2 {
    background: #f1d154;
}
.box2 figure {
    width: 100%;
}
.box2 figure img {
    width: 100%;
    height: 216px;
}
.box2 p {
    color: #ffffff;
}
.box3 {
    background: #5bb4d6;
}
.box3 figure {
    width: 100%;
}
.box3 figure img {
    width: 100%;
}
.box3 p {
    color: #ffffff;
}
.listbox1 {
    padding-right: 0;
}
.listbox2 {
    padding-right: 0;
    padding-left: 0;
}
.listbox3 {
    padding-left: 0;
}
/*---------list3-------------*/
.list3 {
    padding: 0;
    margin: 0;
    position: relative;
    list-style: none;
    overflow: hidden;
}
.box4 {
    overflow: hidden;
    position: relative;
    background: #ffffff;
    margin-bottom: 30px;
}
.list3 li figure {
    margin: 0;
    padding: 0;
    float: left;
    overflow: hidden;
    display: block;
    margin-right: 20px;
}
.list3 li figure img {
    width: 100%;
}
.list3 li .info1 {
    overflow: hidden;
    margin-top: 30px;
    padding-right: 10px;
}
.list3title1 {
    font-family: 'Georgia', serif;
    font-size: 26px;
    line-height: 28px;
    font-weight: normal;
    color: #4e4134;
    margin-bottom: 10px;
}
.list3title2 {
    font-family: 'Georgia', serif;
    font-size: 20px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
    margin-bottom: 6px;
}
.list3title3 {
    margin-bottom: 10px;
    font-family: 'Georgia', serif;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    color: #c6c6c6;
    margin-bottom: 8px;
}
/*------------chef------------*/
.title3 {
    font-family: 'Georgia', serif;
    font-size: 24px;
    line-height: 26px;
    font-weight: normal;
    color: #adadad;
    margin-bottom: 17px;
}
.chef figure {
    padding: 0;
    margin: 0;
    float: left;
    margin-right: 15px;
}
.chef figure img {
    width: 100%;
}
.chef .m_bot1 {
    margin-bottom: 14px;
}
/*--------list2--------*/
.list2 {
    position: relative;
    overflow: hidden;
    margin: 6px 0 0 0;
    padding: 0;
}
.list2 li {
    overflow: hidden;
    list-style: none;
    padding: 0 0 0 23px;
    margin: 0 0 7px 0;
    background: url("../img/arrowsmal2.png") 0 5px no-repeat;
}
.list2 li:first-child {
    overflow: hidden;
    padding: 0 0 0 23px;
    margin: 0 0 8px 0;
}
.list2 > li {
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}
.list2 > li > a {
    float: left;
    display: block;
    text-transform: uppercase;
    font-family: 'Georgia', serif;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    color: #474848;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}
.list2 > li > a:hover {
    text-decoration: none;
    color: #eb5368;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}
/*----------locations---------*/
.locations .title4 {
    font-family: 'Georgia', serif;
    font-size: 19px;
    line-height: 26px;
    font-weight: normal;
    color: #adadad;
}
.locations figure {
    padding: 0;
    margin: 0;
    float: none;
    margin-bottom: 4px;
}
hr.line1 {
    outline: none;
    border: none;
    background: #e7decf;
    height: 1px;
    width: 100%;
    padding: 0;
    margin: 27px 0 33px;
}
/*-----------reserve_table-----------*/
.reserve_table {
    overflow: hidden;
}
.reserve_table figure {
    padding: 0;
    float: left;
    margin: 0 29px 10px 0;
}
.reserve_table .m_bot2 {
    margin-bottom: 64px;
}
.reserve_table .pad_top1 {
    padding-top: 48px;
}
.title5 {
    font-family: 'Georgia', serif;
    font-size: 19px;
    line-height: 26px;
    font-weight: normal;
    color: #797979;
    margin-bottom: 25px;
}
hr.line2 {
    outline: none;
    border: none;
    background: #dbdbdb;
    height: 1px;
    width: 100%;
    padding: 0;
    margin: 2px 0 27px;
}
/************** contact form ******************/
.pad_bot1 {
    padding-bottom: 22px;
}
.reservation-form {
    position: relative;
    vertical-align: top;
    z-index: 1;
    margin: 0 0 0;
    top: 0;
}
.reservation-form .txt-form {
    display: none;
}
.reservation-form .coll-1, .reservation-form .coll-2, .reservation-form .coll-3, .reservation-form .coll-4 {
    margin-bottom: 16px;
    float: left;
    width: 100%;
}
.reservation-form .coll-1, .reservation-form .coll-2, .reservation-form .coll-3, .reservation-form .coll-4 {
    margin-right: 0;
}
.reservation-form fieldset {
    top: 13px;
    border: none;
    padding: 0;
    width: 100%;
    position: relative;
    z-index: 10;
}
.reservation-form label {
    display: block;
    min-height: 45px;
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}
.reservation-form .message {
    display: block;
    width: 100%;
}
.reservation-form input {
    padding: 9px 10px 8px;
    margin: 0;
    text-decoration: none;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
    background: transparent;
    outline: none;
    width: 100%;
    border: 1px solid #dbdbdb;
    -webkit-box-shadow: none;
    box-shadow: none;
    float: left;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.reservation-form textarea {
    padding: 9px 10px 8px;
    margin: 0;
    text-decoration: none;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
    background: transparent;
    outline: none;
    width: 100%;
    border: 1px solid #dbdbdb;
    -webkit-box-shadow: none;
    box-shadow: none;
    float: left;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.reservation-form input {
    height: 41px;
}
.reservation-form input:focus, .reservation-form textarea:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #adadad !important;
    border: 1px solid #dbdbdb;
}
.reservation-form .area .error {
    float: none;
}
.reservation-form textarea {
    width: 100%;
    height: 135px;
    resize: none;
    overflow: auto;
}
.reservation-form .success {
    border: none;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    background: #ffffff;
    padding: 18px 0px;
    text-transform: none;
    text-align: center;
    z-index: 20;
    width: 100%;
    border: 1px solid #d8d7d5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.reservation-form .error, .reservation-form .empty {
    color: #f00;
    font-size: 10px;
    line-height: 1.2em;
    display: none;
    text-align: right;
    overflow: hidden;
    width: 100%;
    text-transform: none;
    position: absolute;
    top: 0px;
    right: 0;
}
.reservation-form .message .error, .reservation-form .message .empty {
    top: 133px;
}
.reservation-form .buttons-wrapper {
    margin: 33px 0 0;
}
.reservation-form .buttons-wrapper a {
    float: right;
    margin-left: 37px;
    margin-right: 4px;
}
.reservation-form .buttons-wrapper a:hover {
    text-decoration: none;
}
.reservation-form .buttons-wrapper p {
    position: relative;
    font-weight: 200;
    display: inline-block;
    color: #8b8b8b;
    text-transform: uppercase;
}
/*-- end reservation --*/
/*------------------isotop items------------------*/
.isotope, .isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    overflow: visible;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: top, left, opacity;
    transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.pad_bot3 {
    padding-bottom: 42px;
}
#container {
    margin-left: 0;
}
.containerExtra {
    margin-left: -30px;
}
.element {
    width: 270px;
    height: auto !important;
    display: block;
    position: relative;
    color: #222;
    border: none;
    margin: 0 !important;
    padding: 0 0 38px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#filters.pagination li a.selected {
    color: #797979;
    background: none !important;
    border: none;
    text-decoration: underline;
}
#filters.pagination li {
    float: left;
}
#filters li {
    display: inline-block;
    margin-right: 26px !important;
}
#options {
    position: relative;
    margin-left: 0;
}
.element > a {
    margin: 0;
    display: block;
    position: relative;
}
.element > a figure {
    position: relative;
    display: block;
    margin: 0 0 18px;
    padding: 0;
}
.element > a figure img {
    width: 100%;
}
.element > a span {
    position: relative;
    text-transform: uppercase;
    font-family: 'Pontano Sans', serif;
    font-size: 12px;
    line-height: 20px;
    color: #797979;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.element span {
    position: relative;
    text-transform: uppercase;
    font-family: 'Pontano Sans', serif;
    font-size: 12px;
    line-height: 20px;
    color: #797979;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.description {
    position: relative;
    display: block;
}
#filters {
    position: relative;
}
#filters li {
    display: inline-block;
    margin-right: 20px;
}
#filters li a {
    padding: 0;
    background: none;
    border: none;
    text-transform: uppercase;
    font-family: 'Pontano Sans', serif;
    font-size: 12px;
    line-height: 20px;
    color: #797979;
    margin: 0;
    text-decoration: none;
}
#filters li a:hover {
    background: none;
    border: none;
    text-decoration: none;
}
#options .pagination {
    margin: 1px 0 30px 0;
}
/*--------links------------*/
.btn-link4 {
    color: #474848;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}
.btn-link4:hover {
    color: #eb5368;
    text-decoration: none;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}
.pad_bot2 {
    padding-bottom: 43px;
}
.links p {
    margin-bottom: 28px;
}
/*-- contacts page --*/
.gmap {
    margin-top: 7px;
}
.map {
    overflow: hidden;
    line-height: 0;
    font-size: 0;
    margin-bottom: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    border-radius: 0;
}
.map iframe {
    width: 100%;
    height: 393px;
    border: none;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.address h2 {
    padding-bottom: 35px;
}
address {
    margin: 8px 0 0 0;
    margin-bottom: 30px;
}
address strong {
    margin: 0;
    word-spacing: -2px;
    text-transform: uppercase;
    font-family: 'Georgia', serif;
    font-size: 12px;
    line-height: 20px;
    color: #4e4134;
    font-weight: normal;
    display: block;
    margin-bottom: 9px;
}
address span {
    font-family: 'Pontano Sans', serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #8c8061;
}
.m_top1 {
    margin-top: 17px;
}
address p {
    font-family: 'Pontano Sans', serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
}
address .info p:first-child {
    font-family: 'Pontano Sans', serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
}
.info {
    font-family: 'Pontano Sans', serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
}
.padding_top1 {
    padding-top: 31px;
}
.info > p {
    font-family: 'Pontano Sans', serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
    margin-bottom: 0;
}
.info > p span {
    font-family: 'Pontano Sans', serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
    width: 94px;
    display: inline-block;
}
.info a {
    color: #adadad;
    text-decoration: none;
    font-weight: normal;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.info a:hover {
    text-decoration: none;
    color: #eb5368;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
/***** contact form *****/
.contact-form {
    position: relative;
    vertical-align: top;
    z-index: 1;
    margin: 0 0 0;
    top: 0;
}
.contact-form .txt-form {
    display: none;
}
.contact-form .coll-1, .contact-form .coll-2, .contact-form .coll-3 {
    margin-right: 20px;
    margin-bottom: 16px;
    float: left;
    width: 192px;
}
.contact-form .coll-3 {
    margin-right: 0;
}
.contact-form .coll-4 {
    margin-bottom: 5px;
}
.contact-form fieldset {
    top: 13px;
    border: none;
    padding: 0;
    width: 100%;
    position: relative;
    z-index: 10;
}
.contact-form label {
    display: block;
    min-height: 45px;
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}
.contact-form .message {
    display: block;
    width: 100%;
}
.contact-form input {
    padding: 9px 14px 8px;
    margin: 0;
    text-decoration: none;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
    background: transparent;
    outline: none;
    width: 100%;
    border: 1px solid #dbdbdb;
    -webkit-box-shadow: none;
    box-shadow: none;
    float: left;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contact-form textarea {
    padding: 9px 14px 8px;
    margin: 0;
    text-decoration: none;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal;
    color: #adadad;
    background: transparent;
    outline: none;
    width: 100%;
    border: 1px solid #dbdbdb;
    -webkit-box-shadow: none;
    box-shadow: none;
    float: left;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contact-form input {
    height: 41px;
}
.contact-form input:focus, .contact-form textarea:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #adadad !important;
    border: 1px solid #dbdbdb;
}
.contact-form .area .error {
    float: none;
}
.contact-form textarea {
    width: 100%;
    height: 147px;
    resize: none;
    overflow: auto;
}
.contact-form .success {
    border: none;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    background: #ffffff;
    padding: 18px 0px;
    text-transform: none;
    text-align: center;
    z-index: 20;
    width: 100%;
    border: 1px solid #dbdbdb;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contact-form .error, .contact-form .empty {
    color: #f00;
    font-size: 10px;
    line-height: 1.2em;
    display: none;
    text-align: right;
    overflow: hidden;
    width: 100%;
    text-transform: none;
    position: absolute;
    top: 0px;
    right: 0;
}
.contact-form .message .error, .contact-form .message .empty {
    top: 145px;
}
.contact-form .buttons-wrapper {
    margin: 33px 0 0;
}
.contact-form .buttons-wrapper a {
    margin-left: 0;
    margin-right: 10px;
}
.contact-form .buttons-wrapper a:hover {
    text-decoration: none;
}
.contact-form .buttons-wrapper p {
    position: relative;
    font-weight: 200;
    display: inline-block;
    color: #8b8b8b;
    text-transform: uppercase;
}
.contact-form .buttons-wrapper strong {
    color: #adadad;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    top: 0;
    margin-left: 17px;
}
/*-------privacy_page--------*/
.privacy_page h2 {
    padding-bottom: 42px;
}
.privacy_page p {
    margin-bottom: 22px;
}
.privacy_page .m_bot4 {
    margin-bottom: 27px;
}
.privacy_page a {
    color: #adadad;
}
.privacy_page a:hover {
    color: #eb5368;
}
/*404 page*/
/*404 page*/
.block-404 .col-lg-7 .col-md-7 .col-sm-7 {
    margin-bottom: 20px;
}
.block-404 .col-lg-7 .col-md-7 .col-sm-7 img {
    margin-left: 0;
}
.block-404 .forminfo h2 {
    color: #474848;
    padding-bottom: 30px;
}
.block-404 p {
    color: #adadad;
    margin-bottom: 22px;
}
.form-404 {
    width: 100%;
    display: block;
    margin-top: 24px;
    position: relative;
}
.form-404 input {
    outline: none;
    height: 47px;
    width: 100%;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    padding: 12px 52px 13px 10px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
    border: 1px solid #dbdbdb;
    color: #a19c97;
    float: left;
}
.form-404 input:focus {
    box-shadow: none;
    outline: none;
    border: 1px solid #dbdbdb;
}
.form-404 a {
    text-transform: uppercase;
    width: 48px;
    height: 39px;
    padding: 0;
    overflow: hidden;
    border: none;
    background-position: 0 0;
    border-radius: 0;
    text-shadow: none;
    box-shadow: none;
    background: transparent;
    position: absolute;
    margin-top: 0 !important;
    right: 5px;
    top: 3px;
    float: right;
}
.form-404 a img {
    margin-top: 0;
}
.form-404 a:hover {
    background: transparent;
    box-shadow: none;
}
.form-404 a:hover img {
    margin-top: -39px;
}
/**/
/*--- content end ------*/
/*--------- footer --------- */
footer {
    margin-top: 6rem;
}
/*--------------social----------------*/
.social_icons {
    overflow: hidden;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    position: relative;
    margin: 28px 0 0;
    z-index: 10;
}
.social_icons > li {
    float: left;
    cursor: pointer;
    width: 32px;
    height: 31px;
    overflow: hidden;
    margin-right: 14px;
}
.social_icons > li a {
    width: 32px;
    height: 31px;
    overflow: hidden;
}
.social_icons > li a img {
    position: relative;
    top: 0;
}
.social_icons > li a:hover img {
    position: relative;
    top: -31px;
}
.footerlogo {
    text-align: center;
}
.smalllogo2 {
    position: relative;
    top: 5px;
}
.footerpriv {
    margin-top: 21px;
    margin-right: 66px;
    text-align: right;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
    color: #f2eee5;
}
.footerpriv a {
    font-family: 'Pontano Sans', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
    color: #f2eee5;
    text-transform: uppercase;
}
.footerpriv a:hover {
    text-decoration: none;
    color: #eb5368;
}
/**************** footer end ***************/




/*   -------------CUSTOM------------   */


/*          LOGO             */

.logo-block{
    margin-bottom: 1.5rem;
}
.logo-CBM-h1{
    font-family: 'Cormorant Garamond', serif;
    color: #be9d50;
    margin-bottom: 2rem;
}

.logo-CBM-avocat{
    font-family: 'Pontano Sans', sans-serif;
    display: block;
    font-size: 1.5rem;
    margin: 0.5rem 0;
}

.logo-icone-bank{
    font-size: 2rem;
}

.logo-CBM-a:hover{
    text-decoration: none;
}
.logo-CBM-h1:hover, .logo-CBM-avocat:hover{
    color: #756130;
}


/*      Préséentation - Barre de naviguation      */
.nav-hp-container{
    padding: 0;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.nav-hp-ul{
    padding:0;
    display: flex;
}

.nav-hp-li{
    padding: 0;
    margin:0;
    width: 20%;
}

.nav-hp-li:hover{
    border-top: 1px solid #be9d50;
}

.nav-hp-a{
    color: #777;
    text-align: center;
    background-color: transparent;
}

.nav-hp-a:hover {
    color: #be9d50;
}

.nav-hp-a i{
    display: block;
    color: #be9d50;
    font-size: 3rem;
    margin-bottom: 1rem;
}


/*     PAGES DE CONTENU    */

.separateur{
    color: #777;
    display: block;
    width:100%;
    font-size: 2.5rem;
    font-family: 'Playfair Display', serif;
    padding: 2rem;
    border-bottom: 1px dashed gray;
    text-align: center;
    margin: 0;
}

#photo-caroline{
    margin-top: 3rem;
}


/*---------   BLOG    ---------*/
.list-bullpoint li,
.list-bullpoint-blog li,
.comment-form-label,
.article-small,
.contact-p{
    color: #777;
}

.list-bullpoint-blog{
    list-style-type: none;
    padding: 0;
    text-align: justify;
}

.list-bullpoint-contact{
    list-style-type: none;
    padding:0;
}

.comment-pseudo,
.comment-form-legend{
    color: #be9d50;
    font-family: 'Playfair Display', serif;
}

.comment-form-legend{
    border-bottom:none;
}

.comment-form-label{
    font-family: 'Playfair Display', serif;
}

.span-italic-bold-yellow{
    font-weight: bold;
    font-style: italic;
    color: #be9d50;
}

/*    FOOTER    */

.footer-container-fluid{
    background-color: #03224C;
}

.footer-ul{
    display: flex;
    justify-content: center;
    width: 100%;
}

.footer-text p, .footer-text p a{
    text-align: center;
    color: #be9d50;
    margin: 0;
}


.navbar-bottom a{
    color: #fff;
}

.navbar-bottom a:hover {
    color: #756130;
}

footer address,
#trade-mark,
footer address a {
    color: #be9d50;
    font-size: small;
}

footer address a:hover{
    color: #756130;
}

.nav-pills > li + li {
    margin-left: 0;
}












/*----------------------------*/




/*----- media queries ------*/
@media (min-width: 1220px) {
    .contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
        margin-right: 20px;
        margin-bottom: 16px;
        float: left;
        width: 243px;
    }
    .contact-form .coll-3 {
        margin-right: 0;
    }
    .chef figure {
        padding: 0;
        margin: 0;
        float: left;
        margin-right: 31px;
    }
    .list3 li figure {
        margin-right: 53px;
    }
    .list3 li .info1 {
        overflow: hidden;
        margin-top: 46px;
    }
    .box2 figure img {
        height: 270px;
    }
    .container {
        padding: 0;
    }
}
/**************************************************/
@media (min-width: 768px) and (max-width: 991px) {


    .contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
        margin-right: 0;
        margin-bottom: 16px;
        float: none;
        width: 100%;
    }
    .reserve_table {
        overflow: hidden;
    }
    .reserve_table figure {
        width: 100%;
        padding: 0;
        float: none;
        margin: 0 0 20px 0;
    }
    .reserve_table figure img {
        width: 100%;
    }
    .reserve_table .m_bot2 {
        margin-bottom: 20px;
    }
    .footercol {
        float: left;
        width: 33%;
        margin-bottom: 20px;
    }
    .footerpriv {
        margin-top: 21px;
        margin-right: 0;
        font-size: 14px;
    }
    .footerpriv a {
        font-size: 14px;
    }
    .row_4 {
        margin-left: 0;
    }
    .row_4 .chef figure {
        padding: 0;
        margin: 0 0 10px;
    }
    .row_4 .row4_col {
        margin: 0;
        float: left;
        margin-left: 0;
        width: 33%;
    }
    .list3 {
        margin-left: 0;
    }
    .list3 li {
        width: 50%;
        float: left;
        margin-left: 0;
    }
    .list3 li figure {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .list3 li .info1 {
        overflow: hidden;
        margin-top: 0;
        padding: 20px;
    }
    .box2 figure img {
        height: 165px;
    }
    .list1 li a p {
        font-size: 20px;
        line-height: 22px;
        padding: 24px 0 21px;
    }
    .nav-collapse_ .nav > li {
        float: left;
    }
    .navbar_ {
        width: auto!important;
        overflow: visible !important;
        height: auto;
        clear: none;
    }


}
/**************************************************/
@media (max-width: 768px) {

    .row_4 .row4_col .btn-link3 {
        font-size: 12px;
    }
    .contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
        margin-right: 0;
        margin-bottom: 16px;
        float: none;
        width: 100%;
    }
    .reserve_table {
        overflow: hidden;
    }
    .reserve_table .m_bot2 {
        margin-bottom: 30px;
    }
    .reserve_table figure {
        padding: 0;
        float: left;
        margin: 0 20px 10px 0;
    }
    .footercol {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
    }
    .social_icons {
        display: inline-block;
    }
    .footerpriv {
        margin-top: 0;
        margin-right: 0;
        float: none;
        text-align: center;
    }
    .row_4 {
        margin-left: 0;
    }
    .row_4 .chef figure {
        padding: 0;
        margin: 0 0 10px;
    }
    .row_4 .row4_col {
        margin: 0;
        float: left;
        margin-left: 0;
        width: 30%;
    }
    .box1,  .box2,  .box3 {
        float: none;
        width: 100%;
        margin: 0 auto 25px;
    }
    .box1 figure,  .box2 figure,  .box3 figure {
        width: 100%;
    }
    .box1 figure img,  .box2 figure img,  .box3 figure img {
        width: 100%;
    }
    .box2 figure img {
        height: auto;
    }
    .listbox1 {
        padding-right: 15px;
    }
    .listbox2 {
        padding-right: 15px;
        padding-left: 15px;
    }
    .listbox3 {
        padding-left: 15px;
    }
    .list1 {
        text-align: center;
    }
    .sf-menu {
        display: none !important;
    }
    .sf-menu-bottom {
        display: none !important;
    }
    .select-menu {
        display: block !important;
        color: #ffffff;
        border: 1px solid #343434;
        background: #343434 !important;
        -webkit-box-shadow: none;
        box-shadow: none;
        position: relative;
        width: 100%;
        margin: 0;
        padding: 5px;
    }
    .select-menu option {
        padding: 0;
    }
    .select-menu-bottom {
        display: block !important;
        color: #ffffff;
        border: 1px solid #343434;
        background: #343434 !important;
        -webkit-box-shadow: none;
        box-shadow: none;
        position: relative;
        width: 100%;
        margin: 0;
        padding: 5px;
    }
    .select-menu-bottom option {
        padding: 0;
    }
    .footer-ul {
        display: block;
        text-align: center;
    }
}
/**************************************************/
@media (max-width: 600px) {
    .row_4 .row4_col .btn-link3 {
        font-size: 18px;
    }
    .reserve_table {
        overflow: hidden;
    }
    .reserve_table .m_bot2 {
        margin-bottom: 30px;
    }
    .reserve_table figure {
        width: 100%;
        padding: 0;
        float: none;
        margin: 0 0 10px 0;
    }
    .reserve_table figure img {
        width: 100%;
    }
    .row_4 {
        margin-left: 0;
    }
    .row_4 .chef figure {
        padding: 0;
        margin: 0 15px 5px 0;
    }
    .row_4 .row4_col {
        margin: 0;
        float: none;
        margin-left: 0;
        width: 100%;
    }

    /*    CUSTOM -- Barre de nav HP     */
    nav-hp-container{
        margin-top: 0;
    }
    .nav-hp-ul{
        display: flex;
        flex-direction: column;
        margin: 10px;
    }
    .nav-hp-li{
        width:100%;
        border-bottom: 1px solid lightgrey;
    }
    .footer-ul {
        display: block;
        text-align: center;
    }
}
/**************************************************/
@media (max-width: 480px) {
    .list3 li figure {
        float: none;
        width: 100%;
        margin-right: 0;
    }
    .list3 li .info1 {
        padding: 20px;
        overflow: hidden;
        margin-top: 20px;
    }

}

/**************************************************/
@media (max-width: 360px) {
    .chef figure {
        padding: 0;
        float: none;
        width: 100%;
        margin: 0 0 10px 0;
    }

}
/*Core variables and mixins*/
img {
    max-width: 100%;
}



